@charset "utf-8";

.graph_infomation {
	width: 300px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}

.graph_infomation_title {
	font-size: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #989898;
	margin-bottom: 10px;
	font-weight: bold;
}

.graph_infomation_title.noborder {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

.graph_infomation_subtitle {
	font-size: 24px;
}

.graph_infomation_largenum {
	font-size: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #989898;
	margin-bottom: 10px;
}

.graph_infomation_largenum small {
	font-size: 24px;
}

.graph_infomation_largenum_unit {
	font-size: 20px;
	padding: 0 10px;
}

.graph_infomation_year {
	font-size: 16px;
	margin-bottom: 10px;
}

.graph_infomation_caption {
	font-size: 10px;
	margin-bottom: 20px;
}

.graph_infomation_option {
	margin-top: 20px;
}

@media (max-width: 640px) {
	.graph_infomation {
		width: 100%;
		padding-bottom: 20px;
	}

	.graph_infomation_title {
		margin-bottom: 10px;
	}

	.graph_infomation_year {
		margin-bottom: 10px;
	}
}
